aboutsummaryrefslogtreecommitdiff
path: root/test/T490-parse-time-string.sh
diff options
context:
space:
mode:
authorJani Nikula <jani@nikula.org>2017-09-25 23:38:19 +0300
committerDavid Bremner <david@tethera.net>2017-10-20 19:52:49 -0300
commita863de1e43ee34f6f5794a2759fdceb287e851aa (patch)
tree3e3b39e88ef26ea1952afdfca42134e3944d7fec /test/T490-parse-time-string.sh
parent0dd58ea7e7f2af3fea2ba747a49c1d8bb3cdeaad (diff)
test: use $(dirname "$0") for sourcing test-lib.sh
Don't assume the tests are always run from within the source tree.
Diffstat (limited to 'test/T490-parse-time-string.sh')
-rwxr-xr-xtest/T490-parse-time-string.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/T490-parse-time-string.sh b/test/T490-parse-time-string.sh
index ab90fcc5..d1c70cfa 100755
--- a/test/T490-parse-time-string.sh
+++ b/test/T490-parse-time-string.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
test_description="date/time parser module"
-. ./test-lib.sh || exit 1
+. $(dirname "$0")/test-lib.sh || exit 1
# Sanity/smoke tests for the date/time parser independent of notmuch